Feeef Cloud
ApiParcels

List inbound webhook outcomes for a carrier account (applied / ignored / unmapped / error)

GET
/carrier-accounts/{id}/webhook-events
AuthorizationBearer <token>

Project API key, fc_live_…. Keep keys out of public client code. The trusted Cloud playground accepts credentials temporarily in memory.

In: header

Path Parameters

id*string

Query Parameters

limit?integer
Range0 < value <= 200
Default50

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/carrier-accounts/string/webhook-events"
{  "data": [    {      "id": -9007199254740991,      "provider": "string",      "accountPublicId": "string",      "trackingId": "string",      "parcelId": -9007199254740991,      "rawStatus": "string",      "outcome": "applied",      "reason": "string",      "createdAt": "string"    }  ]}